spot 2.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | Public Attributes | List of all members
hoayy_support::result_::prop_info Struct Reference
Collaboration diagram for hoayy_support::result_::prop_info:

## Public Member Functions
| operator bool () const

## Public Attributes
spot::location | loc
bool | val

The documentation for this struct was generated from the following file:

- spot/parseaut/parseaut.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.